
Synnefo - Bug # 123

Status: Closed Priority: Medium

Author: Christos Psaltis Category: old_synnefo

Created: 01/14/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: background repeat και χρώμα

Description

Όταν υπάρχει πολύ μεγάλη λίστα με μηχανήματα η ντεγκραντέ εικόνα που έχουμε στο background μπαίνει ξανά κάτω από την άλλη

και δημιουργείται άσχημο οπτικό αποτέλεσμα. Θα πρέπει η εικόνα να μπαίνει μόνο μια φορά και από κει και κάτω να φαίνεται το

χρώμα που έχει το τελευταίο-πιο σκούρο πίξελ της εικόνας

History

#1 - 01/14/2011 02:48 pm - Christos Psaltis

- Status changed from New to Feedback

Εντάξει. Mπορεί να δοκιμαστεί κάνοντας copy paste πολλά ενεργά-ανενεργά μηχανήματα στο ui/views.py

#2 - 01/17/2011 11:03 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
